[<text>
<title>ec publishes list of u.s. barriers to free trade</title>
<dateline>    brussels, april 2 - </dateline>the european community responded to
widespread u.s. criticism of its trade policies by publishing
an extensive list of u.s. actions which pose obstacles to ec
exports.
    a spokeswoman for the ec commission said the detailed
25-page report of alleged malpractices was in response to a
similar document issued by u.s. administration officials in
november, and updated a previous ec list.
    ec external trade relations commissioner willy de clercq
said its object was to show such actions were not solely taken
by trading partners of the u.s. and that "the u.s. were not
innocents in the matter."
    the report covers the entire field of ec-u.s. commercial
relations and lists more than 30 obstacles ranging from tariff
measures, import quotas, customs duties, anti-dumping
procedures, fiscal barriers and export subsidies.
    the commission said not all the barriers mentioned were
necessarily inconsistent with u.s. international obligations,
and emphasised many of them could be removed at upcoming
international trade talks. "the purpose of the report is to make
clear that trade practices which impede exports are not a
unique problem only faced by u.s. exporters. europeans face
similar problems in the u.s.," it said.
    among the obstacles detailed in the report are import
restrictions on food products, such as cheese, sugar and syrup,
certain wines, beers and juices, as well as on firearms and
machine tools.
    it also criticises programs to boost u.s. cereals exports.
the document said the u.s.'s three-year export enhancement
program (eep), which began in 1985, had subsidised exports of
9.7 mln tonnes of wheat, two mln tonnes of wheat flour and 2.8
mln tonnes of barley up to mid-march this year. the subsidies
granted so far were worth about 620 mln dlrs, it added.
    "the community has already reacted where necessary to u.s.
eep subsidies by increasing its exports refunds, and will
continue to do so," it said, adding the current gatt round would
also provide an opportunity to address the subject.
    the document also says import quotas maintained by the u.s.
on a range of farm products, including sugar, peanuts and
certain cottons, restrict ec exports.
    in addition, the report deplores a recent u.s.-japan accord
on semi-conductors, export controls on technology transfers,
standards tests in the telecommunications arena and the u.s.
administration's "buy american" public procurement policy.
 reuter
</text>]